@media(max-width:1200px) and (min-width:992px) {

    h1 {
        font-size: 50px;
    }
    h2 {
        font-size: 42px;
    }
    h3 {
        font-size: 32px;
    }
    h4 {
        font-size: 24px;
    }
    h5 {
        font-size: 20px;
    }
    h6 {
        font-size: 18px;
    }

    .header-icons, .top-bar-right {
        gap: 15px;
    }
    .custom-header .button {
        font-size: 14px;
        padding: 10px 12px;
    }
    .top-bar-right p {
        font-size: 14px;
    }
    .custom-header a {
        font-size: 14px;
    }
    .custom-header .mega-menu-models a {
        height: 100px;
        font-size: 18px;
    }
    .mega-menu {
        padding: 43px 0 60px;
    }
    .custom-header .countries {
        column-gap: 0;
    }

    .filters-block {
        padding: 20px;
    }
    .filters .form-group + .form-group {
        padding-left: 10px;
    }
    .filter-nav {
        font-size: 14px;
        display: block;
        text-align: center;
    }
    .filter-dropdown {
        padding: 40px 40px 60px;
    }
    .filters .countries {
        gap: 0;
    }

    /* Cities Block Images */
    .page-models .city-block .model-img-block {
        height: 432px;
    }

    .vip-card p {
        font-size: 20px;
    }
}